# ident.start Starts the builtin ident service
Usage
    ident.start
Description
Starts the builtin ident service. WARNING: the kvirc ident service is just a partial implementation of the RFC specifications. You should use is ONLY if you can't get any other ident daemon running on your machine.
Syntax Specification
    ident.start

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014